[SERVER]
IP=172.16.1.10
PORT=12372
CLIENTPORT=12373
LockNeeded = 0

[Global]
Language = 0
EncryptMode = 0
 
[InitState]
PRT=3581  
CPY=2189
SCR=7762
USB=5276
VLD=4210
OLE=8501

[Policy]
DonotChange = 0

[Backup]
IsNeedBackup=0
Fix=.doc,.xls,.ppt,.dwg,.prt
BackupPeriod=24

[Compatible]
IsNeedCompatible=0

[NAC]
NUM = 1
IsNeedNAC = 0
TimeSpan = 1
ServerName1=testPDM
IP1=10.8.20.9
PORT1=12377


;加解密相关
[MdlFileDec]
RecLog=0
RecTransLog=0
IsSimplify =0


;流程相关
[MdlFlow]
Elapse=1
EmailAddr=


[MdlShellIcon]
ShowStatus =0
